ming_useswfversion

  • (PHP 4 >= 4.2.0, PHP 5 <= 5.3.0, PECL ming SVN)
  • Sets the SWF version